# gdcm::Attribute< Group, Element, TVR, VM::VM3_3n > Class Template Reference

`#include <gdcmAttribute.h>`

Inheritance diagram for gdcm::Attribute< Group, Element, TVR, VM::VM3_3n >:
[legend]
Collaboration diagram for gdcm::Attribute< Group, Element, TVR, VM::VM3_3n >:
[legend]

List of all members.

## Static Public Member Functions
static VM | GetVM ()

### template<uint16_t Group, uint16_t Element, int TVR>
class gdcm::Attribute< Group, Element, TVR, VM::VM3_3n >

## Member Function Documentation

template<uint16_t Group, uint16_t Element, int TVR>

static VM gdcm::Attribute< Group, Element, TVR, VM::VM3_3n >::GetVM | ( |  | ) | `[inline, static]`

Reimplemented from gdcm::Attribute< Group, Element, TVR, VM::VM3_n >.

References gdcm::VM::VM3_3n.

The documentation for this class was generated from the following file:

- gdcmAttribute.h